# Chinese (Taiwan) translation of dasher.
# Copyright (C) 2004, 05, 06, 07 Free Software Foundation, Inc.
# Woodman Tuen <wmtuen@gmail.com>, 2005-2007.
# Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>, 2010.
# Wei-Lun Chao <chaoweilun@gmail.com>, 2010.
#
msgid ""
msgstr ""
"Project-Id-Version: dasher 4.10.1\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=dasher&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-14 17:15+0100\n"
"PO-Revision-Date: 2010-10-16 12:00+0800\n"
"Last-Translator: Wei-Lun Chao <chaoweilun@gmail.com>\n"
"Language-Team: Chinese (Taiwan) <zh-l10n@lists.linux.org.tw>\n"
"Language: zh_TW\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: ../Src/DasherCore/SocketInputBase.cpp:34
msgid "Print socket-related debugging information to console:"
msgstr "將 socket 相關的除錯資訊顯示到主控臺:"
